@charset "utf-8";


body { background-color: #fafafa;}
.contentWrap { width: 100%; max-width: 1080px; margin: 0 auto; padding-left: 52px; padding-right: 52px; box-sizing: border-box;}


/* 헤더 */
.header { text-align: center; margin-bottom: 65px;}
.header .headerLogo { padding-top: 53px; margin-bottom: 25px;}
.header .headerLogo a { display: inline-block;}

.header .title { font-size: 45px; font-family:'NotoSansKR-B'; color: #71594d; margin-bottom: 10px;}
.header .title span{ color: #000000;}
.header .text { font-size: 18px; font-family:'NotoSerifKR-M'; color: #4c4c4c;}


/* 카테고리 */
.categoryWrap { width: 100%;  margin: 0 auto 10px auto;  background-color: #bfada3; border-radius: 30px; overflow: hidden; padding-left: 20px; padding-right: 20px; box-sizing: border-box}
.categoryWrap .category {width: 100%; height: 100%; overflow: hidden;}
.categoryWrap .category .swiper-wrapper { justify-content: normal;  }
.categoryWrap .swiper-slide { width:auto; text-align: center; font-size: 18px; font-family:'NotoSansKR-R';  padding: 22px 0; box-sizing: border-box; margin: 0 15px;}
/*.categoryWrap .swiper-slide:last-child { margin-right: 0;}*/
.categoryWrap .swiper-slide a{  color: #fff;}
.categoryWrap .swiper-slide.on a{ color: #35241c; font-family:'NotoSansKR-B';}

.medicalCharge .categoryInfo { text-align: right; font-size: 18px; font-family:'NotoSansKR-M'; color: #867569; margin-bottom: 75px;}


/* 수가표 */

.medicalChargeTable .tableTitle { font-size: 32px; font-family:'NotoSansKR-B'; color: #35241c; margin-bottom: 20px;}
.medicalChargeTable .tableBox { padding-left: 28px; padding-right: 28px; box-sizing: border-box; margin-bottom: 75px; background-color: #f9f0eb; font-size: 26px; font-family:'NotoSansKR-B'; color: #35241c;}
.medicalChargeTable:nth-of-type(odd) .tableBox{ background-color: #efdfd6;  }
.medicalChargeTable .tableBox .tableTextArea { display: flex; justify-content: space-between; align-items: center; padding-top: 26px; padding-bottom: 26px; border-bottom: 2px dashed #cdb9ae;}
.medicalChargeTable .tableBox .tableTextArea:last-child { border-bottom: 0;}
.medicalChargeTable .tableBox .tableTextArea .tableLeft { position: relative; text-align: left; padding-left: 16px; box-sizing: border-box; }
.medicalChargeTable .tableBox .tableTextArea .tableLeft:before { content: ''; position: absolute; top: 16px; left: 0; width: 5px; height: 5px; border-radius: 100%; background-color: #35241c;}
.medicalChargeTable .tableBox .tableTextArea .tableLeft .boxTxt { font-size: 20px; font-family:'NotoSansKR-M'; color: #4c423b;}

.medicalChargeTable .tableBox .tableTextArea .tableRight { text-align: right; }
.medicalChargeTable .tableBox .tableTextArea .tableRight .priceTxt { font-size: 26px; font-family:'NotoSansKR-M'; color: #998a82;}



@media(max-width:1080px) {

    .contentWrap { padding-left: 25px; padding-right: 25px;}

    /* 카테고리 */
    .categoryWrap { margin: 0 auto 10px auto;}
    .categoryWrap .categorySwiper { padding: 15px 0;}

    .categoryWrap .swiper-slide {  font-size: 14px; padding: 15px 0;}

    .medicalCharge .categoryInfo {font-size: 16px;  margin-bottom: 55px;}

    
}



@media(max-width:768px) {

    .contentWrap { padding-left: 10px; padding-right: 10px;}

    /* 헤더 */
    .header {  margin-bottom: 25px;}
    .header .headerLogo { padding-top: 15px; margin-bottom: 10px;}
    .header .headerLogo a {width: 80px;}
    .header .headerLogo a img{width: 100%;}

    .header .title { font-size: 28px;  margin-bottom: 5px;}
    .header .text { font-size: 12px; }


    /* 카테고리 */
    .categoryWrap {margin-bottom: 5px; padding-left: 10px; padding-right: 10px; box-sizing: border-box;}

    .categoryWrap .swiper-slide { font-size: 14px;}

    .medicalCharge .categoryInfo { font-size: 12px; margin-bottom: 35px;}


    /* 수가표 */

    .medicalChargeTable .tableTitle { font-size: 20px; margin-bottom: 10px;}
    .medicalChargeTable .tableBox { padding-left: 8px; padding-right: 8px; margin-bottom: 35px; font-size: 14px;}
    .medicalChargeTable .tableBox .tableTextArea { padding-top: 8px; padding-bottom: 8px; border-bottom: 1px dashed #cdb9ae;}

    .medicalChargeTable .tableBox .tableTextArea .tableLeft { padding-left: 5px;}
    .medicalChargeTable .tableBox .tableTextArea .tableLeft:before { top: 10px; width: 3px; height: 3px;}
    .medicalChargeTable .tableBox .tableTextArea .tableLeft .boxTxt { font-size: 11px;}
    .medicalChargeTable .tableBox .tableTextArea .tableRight .priceTxt { font-size: 12px;}



}




